Bug 1006520 - Provide a service that provides all of the data objects to the process modeler
Provide a service that provides all of the data objects to the process modeler
Status: MODIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Kris Verlaenen
Jozef Marko
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-10 14:29 EDT by Catherine Robson
Modified: 2015-09-09 03:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-09-10 14:29:15 EDT
Description of problem:
When working with a human task, I am unable to see the existing data objects I have in my project to use them as data inputs.


Expected results:
When opening the data input modal, I should be able to import or see the data objects available to me. 


Additional info:
BPMS 6.0.0.ER2
Comment 2 Mauricio Salatino 2013-09-13 07:08:32 EDT
The service is already there.. but the designer is not consuming that information. I will assign this issue to Tihomir which needs to implement the integration between designer and this service.
Comment 3 Kris Verlaenen 2013-09-24 09:37:12 EDT
This is currently not planned for 6.0
Comment 4 Tihomir Surdilovic 2014-09-04 10:44:10 EDT
added ability to select data objects in process var, globals, imports, task data input/output editors

Note You need to log in before you can comment on or make changes to this bug.